jmeter-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From FSchumacher <...@git.apache.org>
Subject [GitHub] jmeter issue #390: Update mongo-java-driver version
Date Sun, 01 Jul 2018 09:06:06 GMT
Github user FSchumacher commented on the issue:

    https://github.com/apache/jmeter/pull/390
  
    I always build with Oracle JDK 8 (u171 at the moment). ant version is 1.10.3. 
    I suspect that you have an old mongo db jar lying around in your build path.


---

Mime
View raw message